
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Editing Data </H2></center>

<p>
This tutorial describes the general method for editing data.
</p>

<p>
<ol>
<li> If you want to create a new data item from an existing one loaded in DLV
  (e.g. a 2D slice from a 3D volume). Then open the <b>Edit -> Data</b> panel.
     <br><br>
     <center><img src="../../images/data/spectra/panel.png"></center>
     <br>
</li>
<li> Select the data set you want to edit from the list.
<li> (Optional) If the dataset contains more than one component then a new list
  object will appear and you must select one of them.
</li>
<li> (Optional) If there is more than one way the selected data can be
  modified then a list of options will appear. You must select the method you
  want to use to edit the data.
</li>
<li> The <b>Edit</b> button will now appear. Click on it to edit the
  data.
</li>
<li> The new edited item is added to the list below the <b>Edit</b> button
  and a panel appears below it that controls how the object is edited. You
  can switch between edited objects by selecting objects
  from the edit list. The edited data item will also have been added to
  the <b>Display -> Data</b> panel so you can choose how to display it.
</li>
</ol>
</p>

</BODY>
</HTML>
